Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 14:52:41 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad Bot:  Hi Mohammad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276506515 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599477210 Bot:  Please wait while we transfer you to an agent Agent:  Hi, My
  name is Arunjay, Thank you for contacting us. I will be happy to help you. Agent:  We are sorry for the inconvenience caused to you. Please allow us moment to check it for you. Agent:  Thank you for your patience. Agent:  We checked and see that our delivery partner tried to contact you on +966599477210 to deliver the order but you are not contactable. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  P
 lease enter your order number to continue Customer:  6276506515 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  How many take time Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  6276506515 Customer:  More than 10 days still not recived Customer:  Hi.. Customer:  Juhi Agent:  Please stay on hold while I retrieve the information. Customer:  Can you check my order status ? Agent:  Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966599477210 the call could not be rea
 ched due to unknown reasons. Agent:  Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle. Customer:  One excutive called me 22th of february he told i am coming but still not come. Agent:  Kindly allow us 24 hours to forward this to our team and we will get back to you via email. Customer:  Alternative no.0503429702 Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order
  number to continue Customer:  6276506515 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:34 PM, 11th Mar                     mohammad                    Hi..           06:36 PM, 11th Mar                     mohammad                    Still waiting for your response ?           06:37 PM, 11th Mar                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:40 PM, 11th Mar                   Algaili                   We are truly sorry to hear that your order has been returned back to our warehouse by the courier.           06:47 PM, 11th Mar              
      Algaili                   Again, please accept our sincere apologies for this.           06:47 PM, 11th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:52 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230863